#crc_container {
    max-width: 1280px;
    padding: 26px 26px;
    margin: 0 auto;
    color: white;
    background: #101010;

    @media (max-width: 1599.98px) {
        max-width: 1280px;
        padding: 10px 26px;
    }
    @media (max-width: 1279.98px) {
        max-width: 1024px;
        padding: 10px 42px;
    }
    @media (max-width: 991.98px) {
        max-width: 640px;
        padding: 10px 20px;
    }
    @media (max-width: 439.98px) {
        max-width: 340px;
        padding: 10px 10px;
    }
}
.crc_container {
    background-color: #101010
}
.crc_dark {
    margin: 0 50px;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        margin: 0 ;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_grey {
    background: #191919;
    margin: 0 50px;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        margin: 0 ;
    }
    @media (max-width: 439.98px) {

    }

}

.crc_radius {
    border-radius: 15px;
}

.crc_main_bg {
    background-image: url('../img/main.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px;
    display: flex;
    @media (max-width: 1279.98px) {
        background-position: top;
    }
    @media (max-width: 991.98px) {
        height: 600px;
    }
    @media (max-width: 439.98px) {
        height: 800px;
    }
}

.crc_main_logo {
    background-image: url('../img/main_logo.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 300px;
    width: 30%;
    margin: auto auto;
    @media (max-width: 1279.98px) {
        width: 40%;
    }
    @media (max-width: 991.98px) {
        width: 50%;
    }
    @media (max-width: 439.98px) {
        width: 60%;
    }
}

.crc_two {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    margin: 100px 0;
    @media (max-width: 1279.98px) {
        grid-template-columns: 1fr ;
    }
    @media (max-width: 991.98px) {
        margin: 50px 0;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_two_block {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 480px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 0 120px;
    @media (max-width: 1279.98px) {
        margin-bottom: 20px;
    }
    @media (max-width: 991.98px) {
        padding: 0 20px;
        height: 300px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_two_block_header {
    font-weight: 300;
    font-size: 28px;
    line-height: 140%;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #FFFFFF;
    @media (max-width: 1279.98px) {
        font-size: 40px;
    }
    @media (max-width: 991.98px) {
        font-size: 28px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_two_block_link {
    position: absolute;
    height: 80px;
    width: 80px;
    background-image: url('../img/arrow_circle.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    right: 50px;
    bottom: 50px;
    @media (max-width: 991.98px) {
        right: 30px;
        bottom: 30px;
        height: 50px;
        width: 50px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_tp_separate {
    text-align: center;
    color: #fff;
    padding: 100px 0;
    @media (max-width: 1279.98px) {
        padding-top: 5%;
        padding-bottom: 5%;
    }
    @media (max-width: 991.98px) {
        padding: 40px 0;
    }
    @media (max-width: 439.98px) {
    }
}

.crc_t_separate_header {
    font-weight: 300;
    font-size: 48px;
    line-height: 120%;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    @media (max-width: 1599.98px) {
        font-size: 48px;

    }
    @media (max-width: 1279.98px) {
        font-size: 38px;

    }
    @media (max-width: 991.98px) {


    }
    @media (max-width: 439.98px) {
        font-size: 22px;
        line-height: 28px;
    }
}

.crc_t_separate_text {
    font-weight: 300;
    font-size: 16px;
    opacity: 0.5;
    padding: 0 10%;
    line-height: 25px;
    padding-top: 20px;
    @media (max-width: 991.98px) {
        font-size: 80%;
    }
    @media (max-width: 439.98px) {
        font-size: 12px;
        line-height: 18px;
    }
}

/* Slider about*/
.crc_slider_about {
    min-width: 0;
    position: relative;
    margin-bottom: 100px;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {
        margin-bottom: 50px;
    }
}

.crc_slider_about .crc_slider_about_slide:nth-child(even) {

}

.crc_slider_about_slide {
    display: flex;
    @media (max-width: 1279.98px) {
        flex-direction: column;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_about_slide_info {
    flex-basis: 40%;
    background: #272626;
    padding-top: 100px;
    padding-left: 80px;
    padding-right: 80px;
    @media (max-width: 1279.98px) {
        flex-basis: auto;
        padding-top: 40px;
        padding-bottom: 40px;
        margin-top: 10px;
        height: 270px;
    }
    @media (max-width: 991.98px) {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
        height: 300px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_about_slide_header {
    font-weight: 500;
    font-size: 24px;
    line-height: 117%;
    letter-spacing: 0.01em;
    color: #DEB281;
    padding-bottom: 24px;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        padding-top: 30px;
        padding-bottom: 10px;
        font-size: 20px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_about_slide_text {
    font-weight: 300;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.01em;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        font-size: 14px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_about_slide_img {
    flex-basis: 60%;
    height: 580px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    @media (max-width: 1279.98px) {
        flex-basis: auto;
        height: 350px;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}

.about_slide_info_r {
    margin-left: 10px;
    @media (max-width: 1279.98px) {
        margin-left: 0;

    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}

.about_slide_info_l {
    margin-right: 10px;
    @media (max-width: 1279.98px) {
        order: 1;
        margin-right: 0;

    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}


.crc_block_date {
    background-image: url('../img/dateslider.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 580px;
    display: flex;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        flex-wrap: wrap;
        height: 680px;
    }
    @media (max-width: 439.98px) {

    }
}


.crc_block_date_logo {
    background-image: url('../img/dateslider_logo.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 100px;
    width: 50%;
    align-self: center;
    @media (max-width: 1279.98px) {
        height: 70px;
    }
    @media (max-width: 991.98px) {
        height: 100px;
        width: 100%;
        border-radius: 1px;
        margin-top: 12px;
        border: 1px solid;
        border-image-source: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(222, 178, 129, 1) 50%, rgba(0, 0, 0, 0) 100%);
        border-image-slice: 1;
        border-width: 1px;
        border-top: 0;
        border-right: 0;
        border-left: 0;
    }
    @media (max-width: 439.98px) {

    }
}

/* Slider date*/
.crc_slider_date_year {
    width: 20%;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        width: 20%;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_date_year_slide {
    height: 580px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.crc_slider_date_content_area {
    width: 40%;
    text-align: center;
    display: grid;
    grid-template-rows: 60% 1fr;
    align-items: end;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        width: 80%;

    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_date_content {
    position: relative;
    min-width: 0;
}

.crc_slider_date_content_slide {
}

.crc_slider_date_content_slide_info {
    padding-right: 80px;
    @media (max-width: 1279.98px) {
        padding-right: 30px;
    }
    @media (max-width: 991.98px) {
        padding-left: 30px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_date_content_slide_upheader {
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 0.5;
}

.crc_slider_date_content_slide_text {
    font-weight: 300;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.crc_slider_date_content_year {
    min-width: 0;
    padding-left: 20px;
    padding-right: 100px;
    padding-bottom: 40px;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    @media (max-width: 1279.98px) {
        padding-right: 30px;
        padding-left: 0;
        padding-bottom: 25px;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_date_content_year [aria-hidden="true"] {
    opacity: 0.2;
}

.crc_slider_date_content_year .slick-current {
    color: #DEB281;
}

.crc_slider_date_content_year div.slick-active:not(.slick-current) {
    opacity: 0.5;
}

/* Slider items*/
.crc_slider_items_area {
    position: relative;
}

#crc_anchor_tech {
    padding-bottom: 0;
}

.crc_slider_items__nav {
    display: flex;
    column-gap: 5%;
    justify-content: center;
    margin: 50px 0;
    text-align: center;
    @media (max-width: 439.98px) {
        margin: 25px 0;
    }
}

.crc_slider_items__nav__togo_btn {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: center;
    font-size: 16px;
    color: #9b9b9b;
    text-transform: uppercase;
    cursor: pointer;
}

.crc_slider_items__nav__togo_btn.active {
    color: #FFFFFF;
    font-weight: 400;
    transition: all 0.5s ease;
}

.crc_slider_items__nav__togo_btn:after {
    content: ' ';
    display: block;
    border-radius: 50%;
    height: 10px;
    align-self: center;
    margin: auto 0;
}

.crc_slider_items__nav__togo_btn:hover:after,
.crc_slider_items__nav__togo_btn.clicked:after {
    width: 5px;
    height: 5px;
    background-color: #9b9b9b;
    transition: all 0.2s ease;
}

.crc_slider_items__nav__togo_btn.active:after {
    background-color: #FFFFFF;
    width: 10px;
    height: 10px;

}

.crc_slider_items {
    position: relative;
    margin-bottom: 100px;
}

.crc_slider_items .slide1 {
    background-image: url('../img/items1.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -160px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-color: #101010;
        background-image: none;
    }
}

.crc_slider_items .slide2 {
    background-image: url('../img/items2.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -160px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-color: #101010;
        background-image: none;
    }
}

.crc_slider_items .slide3 {
    background-image: url('../img/items3.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -160px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-color: #101010;
        background-image: none;
    }
}

.crc_slider_items .slide4 {
    background-image: url('../img/items4.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -295px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-image: url('../img/items4_mob.jpg');
    }
}

.crc_slider_items .slide5 {
    background-image: url('../img/items5.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -290px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-image: url('../img/items5_mob.jpg');
    }
}

.crc_slider_items .slide6 {
    background-image: url('../img/items6.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -310px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-image: url('../img/items6_mob.jpg');
    }
}

.crc_slider_items .slide7 {
    background-image: url('../img/items7.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -330px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-image: url('../img/items7_mob.jpg');
    }
}

.crc_slider_items .slide8 {
    background-image: url('../img/items8.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -290px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-image: url('../img/items8_mob.jpg');
    }
}

.crc_slider_items .slide9 {
    background-image: url('../img/items9.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -290px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-image: url('../img/items9_mob.jpg');
    }
}

.crc_slider_items .slide10 {
    background-image: url('../img/items10.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -290px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-image: url('../img/items10_mob.jpg');
    }
}

.crc_slider_items .slide11 {
    background-image: url('../img/items11.jpg');
    @media (max-width: 1279.98px) {
        background-position-x: -290px ;
    }
    @media (max-width: 991.98px) {
        background-position: center;
        background-image: url('../img/items11_mob.jpg');
    }
}

.crc_slider_items_slide {
    display: grid;
    /*height: 800px;*/
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    flex-direction: column;

    @media (max-width: 991.98px) {
        height: 900px;
        background-size: cover;
        background-position: bottom;
    }
}

.crc_slider_items_slide_info {
    text-align: center;
    margin-left: 50%;
    padding: 0 30px;
    align-content: center;
    height: 500px;
    @media (max-width: 1279.98px) {
        margin-left: 40%;
    }
    @media (max-width: 991.98px) {
        margin-top: 40px ;
        margin-left: 0;
        align-self: flex-start;
        z-index: 1;
        height: 300px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_items_slide_upheader {
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 0.5;
}

.crc_slider_items_slide_header {
    font-weight: 300;
    font-size: 48px;
    line-height: 120%;
    color: #DEB281;
    padding-top: 10px;
    padding-bottom: 25px;
    @media (max-width: 1279.98px) {
        font-size: 38px;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {
        font-size: 28px;
        padding-bottom: 10px;
    }
}

.crc_slider_items_slide_text {
    font-weight: 300;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    opacity: 0.7;
    padding-bottom: 30px;
}

.crc_slider_items_slide_link {
    background: #FFFFFF;
    opacity: 0.7;
    border-radius: 5px;
    height: 60px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.2em;
    color: #101010;
    margin-left: 45%;
    justify-self: center;
    @media (max-width: 1279.98px) {
        margin-left: 40%;
    }
    @media (max-width: 991.98px) {
        margin-left: 0;
        align-self: end;
        margin-bottom: 25px;
    }
    @media (max-width: 439.98px) {

    }
}

/* Items block */
.crc_block_items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    @media (max-width: 1279.98px) {
        display: none;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}

.crc_block_items_item, .crc_block_items_slider_slide {
    background: linear-gradient(180deg, #555555 0%, rgba(85, 85, 85, 0) 67.71%), #2B2A2A;
}

.crc_block_items_item_info {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}

.crc_block_items_item_upheader {
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    text-align: center;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    opacity: 0.6;
    height: 50px;
}

.crc_block_items_item_header {
    font-weight: 300;
    font-size: 28px;
    line-height: 120%;
    text-align: center;
    letter-spacing: 0.01em;
    color: #DEB281;
    margin-bottom: 25px;
}

.crc_block_items_item_link {
    background: #FFFFFF;
    opacity: 0.7;
    border-radius: 5px;
    height: 60px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.2em;
    color: #101010;
}

/* Slider items block mob*/
/* Slider items block mob*/
.crc_block_items_slider {
    position: relative;
    overflow: hidden;
    padding: 0 70px;
    @media (max-width: 991.98px) {
        padding: 0 5px;
    }
}

.crc_block_items_slider_slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 5px;
    width: 270px;
    @media (max-width: 1279.98px) {
        width: 270px;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }

}

.crc_block_items_slider .crc_block_items_item_img {
    height: 280px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}
.crc_block_items_slider .crc_block_items_item_img.minimal{
    background-size: contain;
}
.crc_block_items_slider .crc_block_items_item_info {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
}

.crc_block_items_slider .crc_block_items_item_upheader {
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    text-align: center;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    opacity: 0.6;
    height: 50px;
}

.crc_block_items_slider .crc_block_items_item_header {
    font-weight: 300;
    font-size: 24px;
    line-height: 120%;
    text-align: center;
    letter-spacing: 0.01em;
    color: #DEB281;
    margin-bottom: 25px;
}

.crc_block_items_slider .crc_block_items_item_link {
    background: #FFFFFF;
    opacity: 0.7;
    border-radius: 5px;
    height: 60px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.2em;
    color: #101010;
    margin-bottom: 40px;
}

/* EVO block*/
.crc_block_evo {
    background-image: url('../img/evo.jpg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    position: relative;
    height: 800px;
    margin-top: 100px;
    @media (max-width: 1279.98px) {
        height: 600px;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {
        margin-top: 50px;
    }
}


@media (max-width: 991.98px) {
    .crc_block_evo:before {
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 300px;
        background: linear-gradient(0deg, rgba(0, 0, 0, 1) 30%, rgba(0, 0, 0, 0) 100%);
        border-radius: 0 0 15px 15px;
        display: block;
    }
}

.crc_block_evo_info {
    display: flex;
    position: relative;
    z-index: 1;
    flex-direction: column;
    justify-content: end;
    height: 100%;
    margin-left: 5%;
    margin-right: 45%;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        margin-left: 7%;
        margin-right: 7%;
    }
    @media (max-width: 439.98px) {

    }
}


.crc_block_evo_header {
    font-weight: 300;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #DEB281;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        font-size: 28px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_block_evo_text {
    font-weight: 300;
    font-size: 24px;
    line-height: 160%;
    letter-spacing: 0.01em;
    margin-bottom: 10%;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        font-size: 16px;
    }
    @media (max-width: 439.98px) {

    }
}